.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.410044,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.410044,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.410044,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-4.176000px;}
._2{margin-left:-2.728000px;}
._3{margin-left:-1.168000px;}
._0{width:1.568000px;}
._4{width:2.688000px;}
._8{width:8.452000px;}
._6{width:38.784000px;}
._1{width:40.880000px;}
._7{width:130.656000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:26.000000px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs2{font-size:112.000000px;}
.y6{bottom:35.154822px;}
.y7{bottom:35.792140px;}
.y0{bottom:49.205882px;}
.yc{bottom:53.970714px;}
.ye{bottom:60.295576px;}
.yb{bottom:69.591879px;}
.yd{bottom:72.792230px;}
.ya{bottom:82.088533px;}
.y9{bottom:94.585187px;}
.y8{bottom:107.081841px;}
.y12{bottom:141.893785px;}
.y11{bottom:156.889863px;}
.y10{bottom:171.885941px;}
.yf{bottom:186.882020px;}
.y23{bottom:277.977463px;}
.y25{bottom:277.977604px;}
.y24{bottom:281.882833px;}
.y22{bottom:296.722561px;}
.y21{bottom:315.467659px;}
.y20{bottom:334.212758px;}
.y1f{bottom:379.200883px;}
.y1c{bottom:483.236303px;}
.y1e{bottom:483.236443px;}
.y1d{bottom:487.141672px;}
.y1b{bottom:501.981401px;}
.y1a{bottom:520.726499px;}
.y19{bottom:539.471597px;}
.y18{bottom:584.459723px;}
.y16{bottom:714.269636px;}
.y17{bottom:714.269730px;}
.y15{bottom:733.014734px;}
.y14{bottom:751.759832px;}
.y13{bottom:796.747942px;}
.y3{bottom:926.925541px;}
.y2{bottom:945.670639px;}
.y1{bottom:990.658765px;}
.y4{bottom:1107.733446px;}
.y5{bottom:1177.126283px;}
.h9{height:19.006000px;}
.h7{height:20.468000px;}
.h6{height:21.840000px;}
.h8{height:23.392000px;}
.h3{height:29.240000px;}
.h5{height:35.088000px;}
.h2{height:40.936000px;}
.h4{height:81.536000px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:846.653595px;}
.w0{width:956.000000px;}
.x0{left:82.790850px;}
.x3{left:87.063951px;}
.x5{left:208.765844px;}
.x1{left:338.973856px;}
.x2{left:340.535948px;}
.x9{left:380.553623px;}
.xa{left:550.824846px;}
.xb{left:556.470245px;}
.x8{left:563.455200px;}
.x6{left:598.985815px;}
.x7{left:611.129826px;}
.x4{left:624.933920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-3.564452pt;}
._2{margin-left:-2.328502pt;}
._3{margin-left:-0.996954pt;}
._0{width:1.338377pt;}
._4{width:2.294360pt;}
._8{width:7.214259pt;}
._6{width:33.104335pt;}
._1{width:34.893389pt;}
._7{width:111.522276pt;}
.fs7{font-size:22.192469pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs1{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs2{font-size:95.598326pt;}
.y6{bottom:30.006627pt;}
.y7{bottom:30.550613pt;}
.y0{bottom:42.000000pt;}
.yc{bottom:46.067053pt;}
.ye{bottom:51.465680pt;}
.yb{bottom:59.400600pt;}
.yd{bottom:62.132280pt;}
.ya{bottom:70.067200pt;}
.y9{bottom:80.733800pt;}
.y8{bottom:91.400400pt;}
.y12{bottom:121.114360pt;}
.y11{bottom:133.914360pt;}
.y10{bottom:146.714360pt;}
.yf{bottom:159.514360pt;}
.y23{bottom:237.269467pt;}
.y25{bottom:237.269587pt;}
.y24{bottom:240.602920pt;}
.y22{bottom:253.269467pt;}
.y21{bottom:269.269467pt;}
.y20{bottom:285.269467pt;}
.y1f{bottom:323.669373pt;}
.y1c{bottom:412.469480pt;}
.y1e{bottom:412.469600pt;}
.y1d{bottom:415.802933pt;}
.y1b{bottom:428.469480pt;}
.y1a{bottom:444.469480pt;}
.y19{bottom:460.469480pt;}
.y18{bottom:498.869387pt;}
.y16{bottom:609.669480pt;}
.y17{bottom:609.669560pt;}
.y15{bottom:625.669480pt;}
.y14{bottom:641.669480pt;}
.y13{bottom:680.069373pt;}
.y3{bottom:791.183307pt;}
.y2{bottom:807.183307pt;}
.y1{bottom:845.583213pt;}
.y4{bottom:945.513067pt;}
.y5{bottom:1004.743773pt;}
.h9{height:16.222695pt;}
.h7{height:17.470594pt;}
.h6{height:18.641674pt;}
.h8{height:19.966393pt;}
.h3{height:24.957992pt;}
.h5{height:29.949590pt;}
.h2{height:34.941188pt;}
.h4{height:69.595582pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:722.666667pt;}
.w0{width:816.000000pt;}
.x0{left:70.666667pt;}
.x3{left:74.314000pt;}
.x5{left:178.193440pt;}
.x1{left:289.333333pt;}
.x2{left:290.666667pt;}
.x9{left:324.824013pt;}
.xa{left:470.160120pt;}
.xb{left:474.978787pt;}
.x8{left:480.940840pt;}
.x6{left:511.268227pt;}
.x7{left:521.633827pt;}
.x4{left:533.416400pt;}
}
